### Method

# Aravis FakeCamera write_register

#### Declaration [src]

    gboolean
    arv_fake_camera_write_register (
      ArvFakeCamera* camera,
      guint32 address,
      guint32 value
    )

#### Description

No description available.

#### Parameters

`address`

  Type: `guint32`

  No description available.

`value`

  Type: `guint32`

  No description available.

#### Return value

Type: `gboolean`

No description available.